﻿nav.second { display: none; }
h2 {margin-top: 0.1em !important; padding-top: 7px; }
.home2 h2{ padding-top: 7px; }
.home .blogPersonIcon {	width: 110px !important; }
.home .post-date { width: 110px !important;	float: right; }
.slides_control { height: 379px !important; }
.home .post-title { font-size:1.5em; font-family:"Segoe UI", normalFont, Arial, Helvetica, sans-serif;text-transform:uppercase; color:#fff; }
.home .post-preview { width: 27em; margin-left: 55px !important; }
.home .post-preview p {	color: white; }
body:nth-of-type(1) .w-post .quote h3:before
{
	/*fill it with a blank space*/
	content:'\00a0';
	display: block;
	background:#6e9bc8;
	height: 50px;
	width: 50px;
	position: absolute;
	margin-left: -4em;
}
body:nth-of-type(1) .w-post .quote h3:after{
	/*fill it with a blank space*/
	content:'\201C';
	font-size:3em;
	display: block;
	color:#1f1f1f;
	position: absolute;
	margin-left: -1em;
	font-family:"Segoe UI", semiBoldFont, Arial, Helvetica, sans-serif;font-weight:bold;
}